@CHARSET "UTF-8";

@import url("site.css");
body {
    background: #82cbe1
}

#all {
    max-width: 1240px;
    margin: 0 auto;
    box-shadow: 3px 2px 20px #555;
    background: #fff;
    border: solid 0px #eee
}

.element-invisible {
    position: absolute;
    left: -3000px;
    top: -3000px;
    line-height: 0;
    display: inline
}



.skiplinks,
.skiplinks li
{
    display: inline;
    height: 0px;
    line-height:0;
    padding:0 !important;
    margin:0
}

.skiplinks li a.u2
{
    display: inline;
    height: 0px;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0px;

}

.skiplinks li a.u2:active,
.skiplinks li a.u2:focus
{
    position:absolute;
    width:17em;
    top:0px;
    left:10px;
    line-height:1.5em;
    padding:5px;
    font-weight:bold;
    height:3em;
    background:#eee;
    border:solid 1px #ddd

}


.kopfbild {
    background: #0094C2;
    margin-top: 0em;
overflow:hidden
}
.kopfbild .custom p {margin:0}
div.content {
    padding: 20px 20px 0px 20px;
    background: #fff;
}

.container {
    width: auto;
    max-width: 960px
}

.items-row, .row-fluid {
    /* overflow: hidden;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;

    border:solid 1px #000;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    */
}

.cols-4 .item {
    /*

    border:solid 1px #000;
  -moz-box-flex: 0;
    -webkit-box-flex: 0;
    -ms-box-flex: 0;
    box-flex: 0;flex: 0;
*/

}

.navbar {
    margin-bottom: 0;
    position:relative
}

.navbar .brand
{padding:0; float:none; margin:0 0 10px 0}

.navbar .navbar-inner .container {
    position: relative
}

.navbar-search {
    margin-top: -60px;
    position: absolute;
    right: 0px
}

.navbar .nav {
    float: right;
    margin-top:0

}


.navbar .nav > li > a:after
{   margin: 5px 0 5px 5px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000000;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;

}


.navbar .nav > li.active  > a:after

{border:0}
.unsichtbar, .u2, .invisible {
    display: inline;
    height: 0px;
    left: -3000px;
    position: absolute;
    top: -2000px;
    width: 0px;
    z-index: 200;
}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:active,
.navbar .nav > li > a:focus
{background:#eee}

#footerarea {
    background: #046380;
    border: 0
}

#footerarea  a, #footerarea h3 {
    color: #c7e9f3;
    text-shadow: -1px -1px 0 #1681B4
}

#footerarea h3 {
    text-transform: uppercase
}

.abstand {
    border-right: solid 0px #ddd;
    padding: 10px 10px 30px 0
}

.highlights {
    background: #0094C2;
    color: #fff;
    font-size: 1.5em;
    padding: 30px;
    text-shadow: -1px -1px 0 #1681B4
}

.highlights p {
    font-size: 0.7em;
    color: #eee
}

.highlights h3 {
    margin: 0
}

.highlights .btn {
    font-size: 1.5em;
    color: #0094C2;
    border-radius: 5px
}

h2 {
    color: #000;
}


h4 {font-weight:bold}
.content h1 {
    background: #fff url(../images/flag.png) no-repeat center left;
    color: #333;
    padding: 4px 10px;
    border-radius: 3px;
    padding-left: 30px;
    font-size: 1.4em
}

.bottom ul, #footerarea ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.bottom ul li {
    border-bottom: solid 1px #ddd;
    box-shadow: 0px 1px 1px #fff
}

.liste {
    font-weight: bold
}

.bottom .liste li {
    padding: 5px 0;
    border-bottom: 0;
    box-shadow: none;

}

.liste a {
    display: block;
    font-weight: normal
}

.eventh {
    color: #000
}

h3.eventh {
    border-bottom: solid 1px #ddd
}
h4.eventh
{font-size:0.9em; text-transform:uppercase}
.blog, .item-page, .Chronoform {
    padding: 20px 40px 40px 20px
}

.items-leading {padding-bottom:20px}
.blog
{padding-top:0; padding-bottom:0}
.moduletableansprechpartner {
    border: solid 5px #eee;
    border-radius: 5px;
    margin: 20px 0;
    padding: 20px;
    box-shadow: inset 0px 1px 1px #ccc
}

.item-page h2, .items-leading h2, #koorga h2, .Chronoform h2, #event h2, #upcc h2{
    font-size: 1.8em
}

.item-page h3, .items-leading h3, #koorga h3, .Chronoform h3, #upcc h3  {
    font-size: 1.4em;
    color: #000;
}

.catlist h3 a {font-size:0.8em}
img.extern {float:none !important}

.item  ul.nav a {padding:4px 0; }
.item  ul.nav li {border-bottom:solid 1px #eee}
#koorga .circum h2 {
    font-size: 1.305em
}

a {
    line-height: 1.0em
}


ul.actions {list-style-type:none; margin:0; float:right}
ul.actions li {display:inline}
.item-page ul li {
    margin: 5px 0
}

.row-fluid .span8 {
    box-shadow: 3px -10px 10px #DDDDDD;

}
.row-fluid {overflow:hidden}

ul.nav ul {
    list-style-type: none;
    background: #f5f5f5;
    margin: 0;
    padding: 20px
}

ul.nav ul li {
    padding: 5px 0;
    border-bottom: solid 1px #fff
}

ul.nav ul li a {
    color: #555;
    background: url(../images/arrow_nav.png) no-repeat right center;
    padding-right: 30px;
    display: block
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    background: #0094C2 url(../images/eye.png) no-repeat right center;
    color: #fff;
    display:block
}

ul.nav ul li ul li
{border:0}

.nav-tabs > .active > ul .active a,

.nav-tabs > .active > ul .active  > ul .active a
{
    font-weight: bold;
    background:#f5f5f5
}
.nav-tabs > .active > ul .active  > ul a {
    font-weight: normal;
    background:#f5f5f5
}

.span8 a {
    text-decoration: underline
}

.span8 .readon, .readmore, .btn {
    text-decoration: none
}

.navbar .btn {
    margin-top: 0
}

.headline h1 {
    max-width: 960px;
    margin: 0 auto;
    color: #fff;
    padding: 30px
}

dt.article-info-term {
    display: none
}

dl.article-info dd {
    margin-left: 0
}

.cols-1 .column-1 ,
.blogitem {
    border-bottom: solid 1px #ddd
}
.blogitem
{padding:20px 0}
.cols-1 .column-1 img {
    float: left;
    margin: 0 20px 20px 0
}


.datapic {max-width:200px; float:right; margin:0 0px 20px 20px; background:#eee; padding:3px; border-radius:3px}
.upccdata h3, .datasubtitle, .datatitle
{color:#0094C2}

.upccdata .dl-horizontal { margin-top:30px}
.upccdata .dl-horizontal dt {width:30%; padding:5px}
.upccdata .dl-horizontal dd {margin-left:35%; padding:5px}
.upccdata .dl-horizontal  dl {margin:10px ; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd}
.upccdata .dl-horizontal dl dt, upccdata .dl-horizontal dl dd {width:50%; background:#fff}
.upccdata .dl-horizontal dt
{text-align:left; background:#eee}
.bildinnen {
    border-radius: 3px;
    padding: 5px;
    background: #eee;
    margin-right: 10px
}

.bildinnen img {
    border: solid 1px #ddd;
    border-radius: 3px;
}

.bottom {
    background: #eee;
    padding: 20px;
    margin-top: 0px;
    overflow: hidden;
}

#contact-form dd {
    margin: 0
}

.highlight {
    background: #FFFFBF;
}

.tip-wrap {
    background: #FFFFBF;
    padding: 10px;
    border: solid 1px #ddd
}

.invalid {color:#cc0000}

select {
    height: auto
}

.search {
    padding-right: 20px
}

.searchintro , p.counter{ margin:20px 0}
.userdata {margin-bottom:20px}
.phrases {
    display: none
}

dt.result-title {
    margin: 30px 0 10px 0;
    border-bottom: solid 1px #ddd
}


div.mod-languages {text-align:right}

.circle {border-radius:50%; width:150px; height:150px}
/* ################  Abfallkalender ################  */

#akal {
    padding: 20px;
}
#akal h1 {
    margin: 0;
}
#akal form , #user-registration {
    background: #F5F5F5;
    border: 1px solid #DDDDDD;
    margin-top: 20px;
    padding:10px 20px  20px 10px;
}
#akal form  label {
    display: block;
    float: left;
    width: 25% !important;
}

#user-registration {margin:20px}
h3.kal img {
    display: none;
    float: none !important;
    height: 50px;
    margin: 0 10px 0 0 !important;
    width: 50px !important;
}
h3.kal {
    border: 0 solid;
    font-size: 1.4em;
    font-weight: bold;
}

* html dl.waste_re {
    background:  #FFFFFF;
    border-top: 1px solid #CCC;
    display: inline-block;
}

ul.kalender {list-style-type:none}
ul.kalender li.feiertag {color:#cc0000}
ul.kalender li {


    font-weight: bold;
    line-height: 1.2em;
    margin:20px 0;
    padding:10px

}
ul.kalender li span.kw {

    font-weight: bold;
    padding: 0;
}
ul.kalender li.leer {
    display: none;
}
dl.waste_re {
   border-top:solid 1px #ddd;
    font-weight: normal;
    margin: 0;
    overflow: hidden;
    padding: 10px 0 0;
}
dl.waste_re dt {
    border: 0 solid;
    float: left;
    padding: 5px;
    width: 15%;
}
dl.waste_re dd {

    float: left;
    width: 70%;
}
dl.waste_re dt img {

    display: inline;
    float: none !important;
    margin: 0 !important;
}
.akalbuttonheading {
  float:right
}


.phocagallery {float:left;margin:0 20px 10px 0; border:solid 1px #ddd; background:#eee; padding:2px}

.pgplugin1,
.pgplugin2,
.pgplugin3,.phocagallery-box-file
{height:100px !important}



.phocagallery-box-file
{width:150px !important;
 height:100px !important;
 margin:5px 15px 5px 5px !important;
 padding:5px !important}
.pgplugin1:hover,.pgplugin0.hover
{
	border:1px solid #e8e8e8 !important
}

.phocagallery-box-file center
{margin:0 !important}





.phocagallery-box-file > div > div > div > div > div {overflow:hidden; margin: 0 !important}










/*login */

#login-form .inputbox
{width:90%}

 #form-login-remember label, #modlgn-remember,#jform_contact_email_copy-lbl
 {display:inline}
#modlgn-remember {width:10% !important}

#jform_contact_email_copy, #jform_contact_email_copy-lbl {

    display:inline-block; float:left; margin-right:10px
}
#contact-form button.button {clear:left !important; display:block; margin-top:30px}
.latestnewsblau li
{padding:2px 0}

.item-page img
{float:left;
margin:0 20px 10px 0}

.item-page img.extern
{margin:0!IMPORTANT}

.bildinnen p {margin:0}
.pagination ul {box-shadow:none}




/* Responsive */


@media (max-width: 681px) {


    .container {
        width: auto;
        padding: 0 0px;
    }

    .headline h1
    {padding:10px; font-size: 1.2em; line-height:1.1em}

    .blog, .item-page
    {padding:10px}
    .row-fluid {
        width: 100%;
    }
    .row {
        margin-left: 0;
    }
    .row > [class*="span"],
    .row-fluid > [class*="span"],
    #koorga img {
        float: none;
        display: block;
        width: auto;
        margin: 0;
    }
    #koorga img {position:relative; top:0}
    .circum {padding:20px 0}
    table.data { margin-bottom: 0; }



  div.scrollable { overflow: scroll; overflow-y: hidden; }
    .nav-collapse {
                                                              -webkit-transform: translate3d(0, 0, 0);
                                                          }
  .btn-navbar {display:block !important; position:absolute; z-index:10000; color:#555 !important; right:0}
    .navbar .nav-collapse .nav.pull-right {
        float: none;
        margin-left: 0;
    }
    .nav-collapse, .nav-collapse.collapse {
        height: 0;
        overflow: hidden;
    }

  .navbar-inner {
        padding-left: 0px;
        padding-right: 0px;
    }



    .nav-collapse {
        clear: both;

    }

    .nav-collapse .nav {
        float: none;
        margin:0
    }

    .nav-collapse .nav>li {
        float: none
    }

    .nav-collapse .nav>li>a {
        margin-bottom: 2px;
        background:#eee
    }

    .nav-collapse .nav>.divider-vertical {
        display: none
    }

    .formelm label {float:none}

}
@media (min-width: 768px) and (max-width: 979px) {

    [class*="span"] {
        float: left;
        margin-left: 20px;
    }

    .row-fluid {
        width: 100%;
        *zoom: 1;
    }
    .row-fluid:before,
    .row-fluid:after {
        display: table;
        content: "";
    }
    .row-fluid:after {
        clear: both;
    }
    .row-fluid > [class*="span"] {
        float: left;
        margin-left: 2.762430939%;
    }
    .row-fluid > [class*="span"]:first-child {
        margin-left: 0;
    }
    .row-fluid > .span1 {
        width: 5.801104972%;
    }
    .row-fluid > .span2 {
        width: 14.364640883%;
    }
    .row-fluid > .span3 {
        width: 22.928176794%;
    }
    .row-fluid > .span4 {
        width: 31.491712705%;
    }
    .row-fluid > .span5 {
        width: 40.055248616%;
    }
    .row-fluid > .span6 {
        width: 48.618784527%;
    }
    .row-fluid > .span7 {
        width: 57.182320438000005%;
    }
    .row-fluid > .span8 {
        width: 65.74585634900001%;
    }
    .row-fluid > .span9 {
        width: 74.30939226%;
    }
    .row-fluid > .span10 {
        width: 82.87292817100001%;
    }
    .row-fluid > .span11 {
        width: 91.436464082%;
    }
    .row-fluid > .span12 {
        width: 99.999999993%;
    }
    input.span1,
    textarea.span1,
    .uneditable-input.span1 {
        width: 32px;
    }
    input.span2,
    textarea.span2,
    .uneditable-input.span2 {
        width: 94px;
    }
    input.span3,
    textarea.span3,
    .uneditable-input.span3 {
        width: 156px;
    }
    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 218px;
    }
    input.span5,
    textarea.span5,
    .uneditable-input.span5 {
        width: 280px;
    }
    input.span6,
    textarea.span6,
    .uneditable-input.span6 {
        width: 342px;
    }
    input.span7,
    textarea.span7,
    .uneditable-input.span7 {
        width: 404px;
    }
    input.span8,
    textarea.span8,
    .uneditable-input.span8 {
        width: 466px;
    }
    input.span9,
    textarea.span9,
    .uneditable-input.span9 {
        width: 528px;
    }
    input.span10,
    textarea.span10,
    .uneditable-input.span10 {
        width: 590px;
    }
    input.span11,
    textarea.span11,
    .uneditable-input.span11 {
        width: 652px;
    }
    input.span12,
    textarea.span12,
    .uneditable-input.span12 {
        width: 714px;
    }

    .formelm label {float:none}
}


#isfreeofcharge-lbl {padding-right: 10px;}
#isfreeofcharge {margin-left: 30px;}

#isfreeofcharge input {
    clear: both;
}
#isfreeofcharge label {width: 80%;}

